/* Class = "NSTextFieldCell"; title = "Openings makes it easy for others to schedule meetings with you by offering time slots that work with your schedule."; ObjectID = "f6M-Iv-rXW"; */
"f6M-Iv-rXW.title" = "Openings macht es anderen leicht, sich mit Ihnen zu treffen, indem es anderen für Sie passende Zeitfenster anbietet.";

/* Class = "NSTextFieldCell"; title = "Your Openings homepage lists all of your public meeting templates in one place."; ObjectID = "MSe-Gq-RUz"; */
"MSe-Gq-RUz.title" = "Ihre Openings-Homepage listet alle öffentlichen Meeting-Vorlagen auf.";

